/* @Tagline */
.logo a {
	font-size: 32px;
}

.logo {
	top:-120px;
	width:120px;
	height:120px;
}

.logo img {
	width:120px;
	height:120px;
}

.logo img.fixed {
	top:0;
	width:120px;
	height:120px;	
}

.slogan {
	left:auto;
	right:0;
}

/* @Top Menu */
.top-menu {
	margin: 0;
	text-align: left;
	display:block;
}

.top-menu ul {
	clear: both;
	height: 0;
	overflow: hidden;
}

.top-menu li {
	width: 100%;
	line-height:1;
}

.top-menu li a {
	display: block;
	padding: 15px 10px;
	text-align: left;
}

.toggle-menu {
	display: block;
    float: right;
	font-size: 20px;
	width: 36px;
	height: 30px;
	margin: 10px 0;
  background: #000000 url('//st.shopio.com/storefront/aa/6418/themes/masumiyet_mzesi__1002_2015_02_10_11_39_34/images/toggle.png?40') no-repeat 50% 50%; /* #Theme Settings */
}

.toggle-menu.active {
	background-color: #820024;
}

.top-menu ul.active {
	height:auto;
}

.top-menu ul.active ul {
	position:static;
	display:block;
	height:auto;
	width:auto;
}

.top-menu ul.active li {
	float:none;
}

.top-menu ul.active a {
	display:block!important;
	background: #000000;
	height:auto!important;
	line-height:normal!important;
	padding:10px!important;
}

.top-menu ul.active .top-menu-title {
	line-height:normal;
	padding:10px;
	border-bottom:solid 1px #eaeaea;
}

/* @Customer Menu */
.customer-menu {
}

/* @Logo */
.logo {
	padding: 10px 0 10px 0;
}

/* @Navigation */
#navigation {
	width:100%;
	display:block;
	border-bottom:solid 1px #eaeaea;
}

#navigation ul {
	display: block;
}

.select-navigation-menu {
	width: 100%;
	display: block;
}

/* @Slider */
#slider .owl-buttons {
	display: none;
}

#slider .caption {
	display: none !important;
}

/* @Footer */
#footer .eleven.columns > *{
	margin-bottom: 20px;
}

#footer a {
	display: block;
}

/* @Copyright */
.copyright,
.shop-copyright {
	text-align: center;
	margin:0;
	position:relative;
	height:auto;
}

/* @Payment Methods */
.payment-methods {
	margin: 20px 0 0;
	text-align: center;
}

.payment-methods img {
	margin: 0 0 5px 5px;
}

/* @Collection */
.collection-filter {
	padding: 0 0 20px 0;
}

.collection-filter > div {
	float: none;
	margin:10px;
}

.collection-filter select,
.collection-filter label {
	float: none;
}

.collection-filter label {
	font-size: 16px;
	font-weight: normal;
	padding: 0 10px 6px 0;
}

.collection-filter select {
	width: 40%;
}

/* @Product Image */
.product-image {
	position: relative;
	background:none;
}

.product-image > span {
	display: block;
}

#thumb-gallery a {
	margin-bottom: 5px;
}

/* @Product Image Zoom */
.zoomContainer {
	display: none !important;
}

/* @Product List */
.product-list {
	padding: 20px 10px 0;
}

/* @Catalog List */
.catalog-list .catalog-item a.catalog-item-image {
	margin: 0 0 10px;
}

/* @Customer Forms */
.customer-forms {
	padding-top: 0;
	min-height: inherit;
}

.customer-forms .text-right {
	text-align: left !important;
}

.customer-forms .row > .three.columns {
	margin: 0 0 10px;
}

.customer-forms label {
	padding-top: 0px;
}

/* @Table */
.st-head-row,
.st-head-row * {
	font-size: 14px;
	font-weight: 700;
}

.st-key {
	font-size: 14px;
	font-weight: 700;
}

table tbody tr td {
	vertical-align: top;
}

/* @Post List */
.post-list {
	margin: 0 0 20px !important;
}

/* @Post Comments */
.post-comments-count {
	float: left;
	clear: both;
	padding: 10px 0 0;
}

.header-banner {
	display:none!important;
}

.banners .banner {
	width:100%;
	margin:0 0 20px;
}

.banners .banner-hover {
	top:0!important;
}

.banners .banner-inside {
	display:none;
}

.banners .banner-text {
	display:none;
}

.content-box-bt {
	display:none;
}

.banners .banner img {
	width:100%;
}

.content-box {
	width:100%;
	margin:0 0 20px;
	box-sizing:border-box;
}

.content-box a {
	width:auto;
	height:auto;
	margin:0;
}

#newsletter {
	width:auto;
	height:auto;
	padding:20px 20px 30px;
	margin:0;
}

.newsletter-text {
	height:auto;
}

.footer-social {
	width:auto;
	text-align:center;
	float:none;
}

.footer-social h6 {
	display:none;
}

.footer-logo {
	display:none;
}

.scroll-top {
	margin:10px 0;
	float:none;
	display:inline-block;
}

.footer-top .section {
	text-align:center;
}

.showcase {
	background:none;
}

.showcase-inside {
	display:none;
}

.showcase-hover {
	position: relative;
	height: auto;
	width: auto;
	top: 0;
	left: 0;
}

.showcase-title {
	width:auto;
}

.showcase-detail {
	height:auto;
	color:#000000;
}

.showcase-price {
	color:#000000;
}

.showcase:hover .showcase-hover {
	top:0;
}

.white-background {
	padding:10px;
}

.section .one.column,.section .one.columns,.section .two.columns,.section .three.columns,.section .four.columns,.section .five.columns,.section .six.columns,.section .seven.columns,.section .eight.columns,.section .nine.columns,.section .ten.columns,.section .eleven.columns,.section .twelve.columns,.section .thirteen.columns,.section .fourteen.columns,.section .fifteen.columns,.section .sixteen.columns,.section .one-third.column,.section .two-thirds.column{
	width:100%;
}

.header-top .section {
	background:#820024;
}

.header-bottom.fixed {
	position:relative;
}

.header-user {
	display:block!important;
	margin-top:60px;
}

.language {
	float:none;
	text-align:center;
	padding:10px;
}

.language a {
	display:inline-block;
}

.transparent-background {
	padding:10px;
}

.owl-carousel {
	margin:0;
}

.showcase-link {
	display:none;
}